@charset "utf-8";
#contenedora {
	height: 100%;
	width: 855px;
	margin-right: auto;
	margin-left: auto;
	font-size: 9px;
}
#cabecera
 {
	height: 120px;
	width: 855px;
}
#cuerpo {
	height: 900px;
	width: 855px;
}
#izq {
	height: 900px;
	width: 235px;
	float: left;
	background-color: #A6B9FD;
}
#der {
	height: 900px;
	width: 620px;
	float: left;
	background-color: #FFF;
}
#imagenDerecha {
	height: 350px;
	width: 265px;
	float: right;
	background-color: #FFF;
}
#bar {
	width: 855px;
	height: 30px;
	float:none;
	background-color: #323746;
}
#presuesto {
	width: 200px;
	height: 30px;
	float:right;
	background-color: #323746;
}
#cita {
	width: 200px;
	height: 30px;
	float:right;
	background-color: #323746;
}
#linTop {
	width: 855px;
	height: 10px;
	background-color: #A6B9FD;
}
#menu{
	width: 225px;
	height: 217px;
	background-color: #323746;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
}
#tituloMenu{
	width: 225px;
	height: 50px;
	background-color: #323746;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#horario{
	width: 200px;
	height: 130px;
	margin-right: auto;
	margin-left: 10px;
	background-color: #DFDFDF;
	border: thin solid #000;
}
#linfin{
	height: 10px;
	width: 855px;
	background-color: #A6B9FD;
}
#vertical{
	height: 632px;
	width: 10px;
	float: left;
	background-color: #FFF;
}
#square{
	height: 10px;
	width: 10px;
	float: left;
	background-color: #FFF;
}
#banner{
	height: 250px;
	width: 620px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(b6.jpg);
}
#banner2{
	height: 350px;
	width: 620px;
	margin-right: auto;
	margin-left: auto;
}
#Oferta{
	height: 250px;
	width: 615px;
	margin-right: auto;
	margin-left: auto;
	
}
#tituloSec{
	height: 40px;
	width: 615px;
	margin-right: auto;
	margin-left: auto;
	
}
#section{
	height: 30px;
	width: 615px;
	margin-right: auto;
	margin-left: auto;	
}

#text_descrip {
	width:572px;
	height:311px;
	margin-right: auto;
	margin-left: auto;
	top: 450px;
	text-align: justify;
}
#text_descrip2 {
	width:330px;
	height:350px;	
	margin-left: 10px;
	top: 450px;
	text-align: justify;
}
#text_descrip3 {
	width:600px;
	height:500px;	
	margin-left: 10px;
	top: 450px;
	text-align: justify;
}
#text_descrip4 {
	width:600px;
	height:200px;	
	margin-left: 10px;
	text-align: justify;
}
#text_descrip5 {
	width:600px;
	height:550px;	
	margin-left: 10px;
	text-align: justify;
}
#text_descrip6 {
	width:600px;
	height:800px;	
	margin-left: 10px;
	text-align: justify;
}
#cap_Mapa {
	width:572px;
	height:311px;
	margin-right: auto;
	margin-left: auto;
	top: 450px;
	text-align: justify;
}
#codigoMapa {
	width:592px;
	height:820px;
	margin-top:15px;
	margin-right: auto;
	margin-left: auto;
	top: 450px;
	text-align: justify;
}
#cap_Formulario {
	width:572px;
	height:530px;
	margin-top:15px;
	margin-right: auto;
	margin-left: auto;
	top: 450px;
	text-align: justify;
}
.tipografia1 {
	font-family: "Arial", "New York", serif;
	font-size: 12pt;
	font-weight: bold;
	padding-left: 2mm;

}
.tipografia2 {
	font-family: "Arial", "New York", serif;
	font-size: 10pt;
	font-weight: bold;
	text-align:right;

}
.tipografia3{
	font-family: "Arial", "New York", serif;
	font-size: 14pt;
	font-weight: bold;
	text-align:center;
	color: #FFF;

}
.tipografia4 {
	font-family: "Arial", "New York", serif;
	font-size: 12pt;
	padding-left: 2mm;
}
.tipografia5 {
	font-family: "Arial", "New York", serif;
	font-size: 10pt;
	text-align:right;

}
.tipografia6{
	font-family: "Arial", "New York", serif;
	font-size: 17pt;
	line-height: 6pt;
}
.tipografia7 {
	font-family: "Arial", "New York", serif;
	font-size: 12pt;
	padding-left: 2mm;
	line-height:-1pt;
}
.tipografia8 {
	font-family: "Arial", "New York", serif;
	font-size: 15pt;
	padding-left: 2mm;
}
.tipografia9{
	font-family: "Arial", "New York", serif;
	font-size: 10pt;
	font-weight: bold;
	text-align:left;
	color: #FF0000;

}
.tipografia10{
	font-family: "Arial", "New York", serif;
	font-size: 18pt;
	line-height: 6pt;
	font-weight: bold;
	text-align:left;
	color: #0685C8;
}
